.title {
    margin: 30px;
    margin-left: 80px;
    font-size: 28px;
    display: flex;
}

fa-icon {
    font-size: 50px;
    margin-top: 20px;
    margin-left: 20px;
    font-size: 28px;
}

li {
    list-style-type: none;
    border: solid;
    border-radius: 10px;
    border-color: gray;
    margin: 5px;
    padding: 10px;
    width: 30%;
    height: 15%;
}

ul {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}